body {
  background-image: url('../images/hero_2.png');
  background-position: center -1%;
  background-repeat: no-repeat;
  background-attachment: scroll;

  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

h1, h2, h3, h4 {
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

@media (max-width: 960px) {
  body {
    background-position: center -6%;
  }
}

@media (max-width: 640px) {
  body {
    background-position: 43% 0%;
  }
}

.case {
  background-image: url('../images/portfolio_bg.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
}

.nolink:hover {
    text-decoration: none;
}

/*
 * Remove padding from nested containers
 */
.textart p, .textart ul, .textart ol, .textart h1, .textart h2, .textart h3 {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  color: black;
}

.textart p {
    text-align: justify;
}

.textart img {
    background-color: white;
}

.uk-button {
  border-radius: 30px;
}

.uk-card {
  color: #666;
}
.uk-card .uk-card-title {
  color: #333;
}
.uk-card.uk-card-hover:hover {
  background-color: #fff;
  box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);
}
.uk-card .uk-card-header {
  border-bottom: 1px solid #e5e5e5;
}
.uk-card .uk-card-footer {
  border-top: 1px solid #e5e5e5;
}

.uk-card-primary, .uk-button-primary {
  background-color: #2038B1;
}

.uk-navbar-nav > li > a,
.uk-navbar-item,
.uk-navbar-toggle {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: bold;
  font-size: 16px;
}

.uk-navbar-nav > li > a {
  color: #fff;
  font-weight: bold;
  text-transform: none;
}

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a[aria-expanded="true"] {
  color: #fff;
  border-bottom: 1px solid #fff;
}
/* OnClick */
.uk-navbar-nav > li > a:active {
  color: #333;
}
/* Active */
.uk-navbar-nav > li.uk-active > a {
  color: #fff;
  padding: 0px 5px;
  border: 1px solid #fff;
}
/* Item
 ========================================================================== */
.uk-navbar-item {
  color: #666;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}
